@echo off
echo   _--_---_SkuLL_ConTroL_---_--_
echo ллллпппппппппппппплппВппппппппппплллл
echo лВп мллллВплллллл п ллллллплллАлм пВл
echo лБ ллллллл ллллллп ллллллл ллллллл Бл
echo лА лллллллммммммм пллллллл ппппппп Ал
echo лА ммммммм ллллллл ллллллл ллллллл Ал
echo лА лБллллл ллллллл лллллВл ллллллл Ал
echo лБ ллллллл ллллллл ллллллл ллллллл Бл
echo лВм плллллмлллАлллм ллллллмллллБп мВл
echo ллллмммммВмммммммммммммммммммммммлллл
echo л  Netscape Navigator 2.0 PE beta5  л
echo ппппппппппппппппппппппппппппппппппппп
echo.
echo   Installation will begin shortly...
pause
echo   Extracting Disk 1 please be patient...
disk1.exe
echo.
echo   Extracting Disk 2 please be patient...
disk2.exe
echo.
echo   Extracting Disk 3 please be patient...
disk3.exe
echo.
echo   Extracting Disk 4 please be patient...
disk4.exe
echo.
echo   Extracting Disk 5 please be patient...
disk5.exe
echo.
echo   Extracting Disk 6 please be patient...
disk6.exe
echo.
echo   Installation Complete!
echo   Thanks for choosing SkuLL ConTroL.
echo   And a big shout out to ROR as well!
echo.
echo   Please type setup to finish installation.
echo.

